/*****************************
** login
*****************************/

/* page-login */
html {
  width: 100%;
  min-height: 100vh;
}
@media screen and (max-width: 768px) {
}

/* _login-wrapper */
._login-wrapper {
  width: 100%;
  min-height: 100vh;
  position: relative;
/* */
  background: #000227;
  background: -moz-linear-gradient(top, #020886 0%, #000227 100%);
  background: -webkit-linear-gradient(top, #020886 0%, #000227 100%);
  background: linear-gradient(to bottom, #020886 0%, #000227 100%);
  filter: ;
  progid:DXImageTransform.Microsoft.gradient( startColorstr='#020886', endColorstr='#000227',GradientType=0 );
  -webkit-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020886', endColorstr='#000227',GradientType=0 );
/* */
  text-align: center;
  padding: 80px 0 60px;
}
@supports (-webkit-touch-callout: none) {
  ._login-wrapper {
    min-height: -webkit-fill-available;
  }
}
/* @media screen and (max-width: 768px) {
  ._login-wrapper {
    width: 82.07%;
    margin: 0 auto;
    padding: 35.75% 0 3% 0;
  }
} */

/* _login-main-logo */
._login-main-logo {
  width: 240px;
  text-align: center;
  /* position: absolute; */
  /* top: 13.5%; */
  /* right: 50%; */
  /* transform: translateX(50%); */
  /* -webkit-transform: translateX(50%); */
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
}
@media screen and (max-width: 768px) {
  ._login-main-logo {
    width: 64%;
  }
}

/* _login-form */
._login-form {
  width: 300px;
  /* position: absolute; */
  /* right: 50%; */
  /* bottom: 50%; */
  text-align: left;
  /* transform: translate(50%, 50%); */
  /* -webkit-transform: translate(50%, 50%); */
  -moz-transform: translate(50%, 50%);
  -ms-transform: translate(50%, 50%);
  -o-transform: translate(50%, 50%);
}
@media screen and (max-width: 768px) {
  ._login-form {
    width: 80%;
  }
}

/* _login-item */
._login-item {
  display: flex;
  align-items: center;
  margin: 0 0 24px 0;
}

._login-item .error{
  display:inline-block;
  float:right;
  color:#cc0000;
  margin-top:-1.8em;
}

@media screen and (max-width: 768px) {
}

/* _login-item-ic */
._login-item-ic {
  width: 15px;
}
@media screen and (max-width: 768px) {
}

/* _login-item-input */
._login-item-input {
  width: calc(100% - 15px);
  padding: 0 0 0 20px;
}
@media screen and (max-width: 768px) {
}

/* _login-item-ttl */
._login-item-ttl {
  font-size: 1.4rem;
  color: rgba(255, 255, 255, 0.4);
}
@media screen and (max-width: 768px) {
}

/* _login-input */
._login-input {
  width: 100%;
  font-size: 1.8rem;
  line-height: 1.4;
  color: #fff;
  padding: 8px 10px;
/*  border-bottom: 1px solid rgba(255, 255, 255, 0.4);*/
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    background: transparent;
}
@media screen and (max-width: 768px) {
}

.login-err-msg {
  text-align: center;
  color: #fff;
  margin: 8px auto;
}
/* _login-submit */
._login-submit {
  background-color: #fff;
  color: #020886;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  width: 100%;
  padding: 18px;
  margin: 40px auto 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}
@media screen and (max-width: 768px) {
}

._login-passreminder {
  color: #fff;
  font-size: 1.3rem;
  text-align: center;
  width: 300px;
  /* position: absolute; */
  /* right: 50%; */
  /* bottom: 17%; */
  /* transform: translateX(50%); */
  /* -webkit-transform: translateX(50%); */
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  margin: 0 auto;
}

/* _login-link-list */
._login-link-list {
  color: #fff;
  font-size: 1.1rem;
  text-align: center;
  width: 300px;
  position: absolute;
  right: 50%;
  bottom: 3%;
  transform: translateX(50%);
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
}
@media screen and (max-width: 768px) {
}

/* _login-link-item */
._login-link-item {
  margin: 0 0 6px 0;
}
@media screen and (max-width: 768px) {
}
._login-link-item:last-of-type {
  margin-bottom: 0;
}

/* _login-link-item a */
._login-link-item a {
  color: #fff;
  text-decoration: underline;
  display: inline-block;
  padding: 0 2vw;
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  ._login-link-item a:hover {
    color: #00c1c8;
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  ._login-link-item a:active {
    /* color: #00c1c8; */
    text-decoration: none;
  }
}



._err {
  width: 600px;
  position: absolute;
  right: 50%;
  bottom: 60%;
  transform: translate(50%, 50%);
  -webkit-transform: translate(50%, 50%);
  -moz-transform: translate(50%, 50%);
  -ms-transform: translate(50%, 50%);
  -o-transform: translate(50%, 50%);
}
@media screen and (max-width: 768px) {
  ._err {
    width: 80%;
  }
}


.errBox {
    background: #fff;
    min-height: 200px;
    border-radius: 10px;padding: 20px;
}

.errTitle {
    text-align: center;
    font-size: 100%;
    color: #000562;
    font-weight: bold;
}

.errBox p {
    text-align: center;
    padding: 20px 10px;
    font-size: 100%;
    color: #000562;
}

.errBox p a {
    margin: 20px auto 0;
    display: inline-block;
      position: relative;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
background: #000562;
    color: #fff;
    padding: 15px;
    min-width: 70%;
    white-space: nowrap;
}

.err-back {
    font-size: 100%;
    margin: 0px auto 0;
    display: block;
    text-align: center;
}
.err-back a {
    margin: 0 auto;
    display: inline-block;
      position: relative;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
background: #000562;
    color: #fff;
    padding: 15px;
    width: 200px
}

.errBox p a:hover,
.err-back a:hover {
    opacity: 0.7;
}

._login-form .el-form-item__content{
  text-align:center !important;
  margin-left: unset!important;
}
._login-form .el-form-item__content span{
  color:#ccc;
}

._login-form .el-checkbox__label{
  color:#fff;
  text-align:center;
}